Subject: [Asrg] (Fwd): ADMIN: acm.org subscribers in danger

From: Hadmut Danisch <[email-masked]>
Date: Sun, 9 Mar 2003 21:58:33 +0100

Just a piece of reality to learn from:

----- Forwarded message from "Perry E. Metzger" <[email-masked]> -----

> From: "Perry E. Metzger" <[email-masked]>
> To: [email-masked]
> Date: 09 Mar 2003 15:46:58 -0500
> Subject: ADMIN: acm.org subscribers in danger
> 
> 
> Hi there.
> 
> A large fraction of the messages being sent to acm.org are being
> tagged as spam, by some sort of highly over-aggressive anti-spam
> filter acm.org has put in.
> 
> I've attempted to contact the postmaster there, but so far I've
> failed as my attempt to get in touch get tagged as spam, too.
> 
> If I keep getting torrents of bounces, all the folks using acm.org
> mail redirectors (and there are dozens of you) will get removed from
> the list in a few days. Very sorry, but I just don't know what else to
> do.
> 
> -- 
> Perry E. Metzger		[email-masked]
> 
> ---------------------------------------------------------------------
> The Cryptography Mailing List
> Unsubscribe by sending "unsubscribe cryptography" to [email-masked]

----- End forwarded message -----
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg